<?php

//%%%%%%		Module Name 'MyDownloads'		%%%%%

define("_MD_THANKSFORINFO","Bedankt voor de informatie. We zullen uw verzoek bekijken.");
define("_MD_BACKTOTOP","terug naar boven");
define("_MD_THANKSFORHELP","Bedankt voor uw hulp bij de controle van de bestanden.");
define("_MD_FORSECURITY","Vanwege veiligheids redenen zullen uw gebruikersnaam en IP adres tijdelijk worden opgeslagen.");

define("_MD_SEARCHFOR","Zoeken naar");
define("_MD_MATCH","Exact");
define("_MD_ALL","Alles");
define("_MD_ANY","Elke");
define("_MD_NAME","Naam");
define("_MD_DESCRIPTION","Omschrijving");
define("_MD_SEARCH","Zoeken");

define("_MD_MAIN","Hoofd");
define("_MD_SUBMITFILE","Bestand inzenden");
define("_MD_POPULAR","Populair");
define("_MD_TOPRATED","Top notering");

define("_MD_NEWTHISWEEK","Nieuw deze week");
define("_MD_UPTHISWEEK","aangepast deze week");

define("_MD_POPULARITYLTOM","Populariteit (weinig naar veel Hits)");
define("_MD_POPULARITYMTOL","Populariteit (veel naar weinig Hits)");
define("_MD_TITLEATOZ","Titel (A to Z)");
define("_MD_TITLEZTOA","Titel (Z to A)");
define("_MD_DATEOLD","Datum (Oude bestanden eerst)");
define("_MD_DATENEW","Datum (nieuwe bestanden eerst)");
define("_MD_RATINGLTOH","Notering (Laagste naar hoogste eerst)");
define("_MD_RATINGHTOL","Notering (hoogste naar laagste eerst)");

define("_MD_NOSHOTS","Geen Screenshots beschikbaar");
define("_MD_EDITTHISDL","Verander deze download");

define("_MD_DESCRIPTIONC","Omschrijving: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Categorie: ");
define("_MD_LASTUPDATEC","Laatste Update: ");
define("_MD_DLNOW","Download Nu!");
define("_MD_VERSION","Versie");
define("_MD_SUBMITDATE","Inzend datum");
define("_MD_DLTIMES"," %s maal gedownload");
define("_MD_FILESIZE","Bestands grootte");
define("_MD_SUPPORTEDPLAT","Welk platform");
define("_MD_HOMEPAGE","Home Page");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Notering: ");
define("_MD_ONEVOTE","1 stem");
define("_MD_NUMVOTES","%s stemmen");
define("_MD_ONEPOST","1 post");
define("_MD_NUMPOSTS","%s stemmen");
define("_MD_COMMENTSC","Commentaar: ");
define("_MD_RATETHISFILE","Beoordeel dit bestand");
define("_MD_MODIFY","Aanpassen");
define("_MD_REPORTBROKEN","Meld foute url");
define("_MD_TELLAFRIEND","Vertel het een vriend");
define("_MD_VSCOMMENTS","Bekijk/Verstuur Commentaar");
define("_MD_EDIT","Verander");

define("_MD_THEREARE","Hier staan %s bestanden in de database");
define("_MD_LATESTLIST","Laatste toevoeging");

define("_MD_REQUESTMOD","Verzoek Download Modificatie");
define("_MD_FILEID","Bestands ID: ");
define("_MD_FILETITLE","Download Titel: ");
define("_MD_DLURL","Download URL: ");
define("_MD_HOMEPAGEC","Home Page: ");
define("_MD_VERSIONC","Versie: ");
define("_MD_FILESIZEC","Bestands grootte: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","Platform: ");
define("_MD_CONTACTEMAIL","Contact Email: ");
define("_MD_SHOTIMAGE","Screenshot Img: ");
define("_MD_SENDREQUEST","Verstuur verzoek");


define("_MD_VOTEAPPRE","Uw stem wordt gewaardeerd.");
define("_MD_THANKYOU","Dank u voor uw tijd om te stemmen bij %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Input van gebruikers zoals uzelf helpen andere bezoekers om de beste download te kiezen.");
define("_MD_VOTEONCE","Stem A.u.b niet meer dan 1 maal op een download.");
define("_MD_RATINGSCALE","De schaal is 1 - 10, waarbij 1 slecht is en 10 perfect.");
define("_MD_BEOBJECTIVE","Stem A.u.b objectief, Als iedereen een 1 of een 10 geeft stelt het systeem niets voor.");
define("_MD_DONOTVOTE","Stem .u.b niet op uw eigen download.");
define("_MD_RATEIT","Waardeer nu!");

define("_MD_INTFILEAT","Interessante download gevonden bij %s"); // %s is your site name
define("_MD_INTFILEFOUND","Ik heb een Interessante Download gevonden bij %s"); // %s is your site name

define("_MD_RECEIVED","We hebben uw download informatie ontvangen. Dank U!");
define("_MD_WHENAPPROVED","U ontvangt een email als we uw inzending goedkeuren.");
define("_MD_SUBMITONCE","Verstuur uw bestand/script niet meer dan 1 maal.");
define("_MD_ALLPENDING","Alle bestand/script informatie wordt eerst bekeken voor goedkeuring.");
define("_MD_DONTABUSE","Gebruikersnaam en IP worden opgeslagen, maak A.u.b geen misbruik van het systeem.");
define("_MD_TAKEDAYS","Het kan een aantal dagen duren voor uw bestand/script is toegevoegd aan de database.");

define("_MD_RANK","Notering");
define("_MD_CATEGORY","Categorie");
define("_MD_HITS","Hits");
define("_MD_RATING","Waardering");
define("_MD_VOTE","Stem");

define("_MD_SEARCHRESULT4","Zoek resultaten voor <b>%s</b>:");
define("_MD_MATCHESFOUND","%s matche(s) gevonden.");
define("_MD_SORTBY","Sorteer op:");
define("_MD_TITLE","Titel");
define("_MD_DATE","Datum");
define("_MD_POPULARITY","Populariteit");
define("_MD_CURSORTBY","bestanden zijn nu gesorteerd op: %s");
define("_MD_FOUNDIN","Gevonden in:");
define("_MD_PREVIOUS","Vorige");
define("_MD_NEXT","Volgende");
define("_MD_NOMATCH","Geen matches gevonden voor uw verzoek");

define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Categorieén");

define("_MD_SUBMIT","Verstuur");
define("_MD_CANCEL","Herstel");

define("_MD_BYTES","Bytes");
define("_MD_ALREADYREPORTED","U heeft al een foutmelding verstuurd voor dit bestand.");
define("_MD_MUSTREGFIRST","Sorry, U heeft geen rechten voor deze actie.<br>Meld u aan of login voor u verder gaat!");
define("_MD_NORATING","Geen waardering geselecteerd.");
define("_MD_CANTVOTEOWN","U kunt niet stemmen op een eigen bestand.<br>Alle stemmen worden gelogd en bekeken.");

//%%%%%%	Module Name 'MyDownloads' (Admin)	  %%%%%

define("_MD_DLCONF","Downloads Configuratie");
define("_MD_GENERALSET","Mijn Downloads Standaard Instelling");
define("_MD_ADDMODDELETE","Toevoegen, Veranderen, en Verwijderen van Categorie/Bestanden");
define("_MD_DLSWAITING","Downloads Die wachten op goedkeuring");
define("_MD_BROKENREPORTS","Gebroken Links");
define("_MD_MODREQUESTS","Download Info Modificatie Verzoek");
define("_MD_SUBMITTER","Inzender: ");
define("_MD_DOWNLOAD","Download");
define("_MD_APPROVE","Goedkeuren");
define("_MD_DELETE","Verwijderen");
define("_MD_NOSUBMITTED","Geen nieuwe Downloads.");
define("_MD_ADDMAIN","Hoofdcategorie toevoegen");
define("_MD_TITLEC","Titel: ");
define("_MD_IMGURL","URL van plaatje(OPTIONEEL plaatjes hoogte wordt gezet op 50): ");
define("_MD_ADD","Toevoegen");
define("_MD_ADDSUB","SubCategory toevoegen");
define("_MD_IN","in");
define("_MD_ADDNEWFILE","Nieuw bestand toevoegen");
define("_MD_MODCAT","Verander Categorie");
define("_MD_MODDL","Verander Download Info");
define("_MD_USER","Gebruiker");
define("_MD_IP","IP Adres");
define("_MD_USERAVG","Gebruikers gemmiddelde waardering");
define("_MD_TOTALRATE","Totaal gemiddelde");
define("_MD_NOREGVOTES","geen geregistreerde stemmen");
define("_MD_NOUNREGVOTES","geen on-geregistreerde stemmen");
define("_MD_VOTEDELETED","Stem data verwijderd.");
define("_MD_NOBROKEN","Geen gebroken links.");
define("_MD_IGNOREDESC","Negeer (Negeer het rapport en verwijder alleen het <b>gebroken link rapport</b>)");
define("_MD_DELETEDESC","Verwijder (Verwijderd <b>de gemelde download data</b> en het <b>gebroken link rapport</b> voor dit bestand.)");
define("_MD_REPORTER","Rapport afzender");
define("_MD_FILESUBMITTER","Bestands inzender");
define("_MD_IGNORE","Negeer");
define("_MD_FILEDELETED","Bestand verwijderd.");
define("_MD_BROKENDELETED","gebroken link rapport verwijderd.");
define("_MD_USERMODREQ","Gebruikers Download Info Modificatie verzoek");
define("_MD_ORIGINAL","Orgineell");
define("_MD_PROPOSED","Voorstel");
define("_MD_OWNER","Eigenaar: ");
define("_MD_NOMODREQ","Geen Download Modificatie verzoek.");
define("_MD_DBUPDATED","Database Succesvol aangepast!");
define("_MD_MODREQDELETED","Modificatie verzoek verwijderd.");
define("_MD_IMGURLMAIN","URL Plaatje (OPTIONEEL en alleen geldig voor de hoofd categorie. Plaatjes hoogte wordt gezet op 50): ");
define("_MD_PARENT","huidige Categorie:");
define("_MD_SAVE","Verandering Opslaan");
define("_MD_CATDELETED","Categorie Verwijderd.");
define("_MD_WARNING","WAARSCHUWING: Weet u zeker dat u deze Categorie en alle bestanden en commentaar wilt verwijderen?");
define("_MD_YES","Ja");
define("_MD_NO","Nee");
define("_MD_NEWCATADDED","Nieuwe Categorie Succesvol toegevoegd!");
define("_MD_ERROREXIST","FOUT: De download info die u geeft staat al in de database!");
define("_MD_ERRORTITLE","FOUT: U dient een TITEL aan te geven!");
define("_MD_ERRORDESC","FOUT: U dient een OMSCHRIJVING aan te geven!");
define("_MD_NEWDLADDED","Nieuwe download toegevoegd aan de database.");
define("_MD_HELLO","Hallo %s");
define("_MD_WEAPPROVED","We hebben uw download inzending goedgekeurd.");
define("_MD_THANKSSUBMIT","Bedankt voor uw inzending!");
define("_MD_DLSPERPAGE","Aantal Downloads per Pagina: ");
define("_MD_HITSPOP","Hits om populair te zijn: ");
define("_MD_DLSNEW","Aantal Downloads als nieuw in de Top Pagina: ");
define("_MD_DLSSEARCH","Aantal Downloads in de zoek resultaten: ");
define("_MD_USESHOTS","Gebruik Screenshots: ");
define("_MD_IMGWIDTH","Screenshot breedte: ");

define("_MD_MUSTBEVALID","Screenshot plaatje moet een geldig bestand zijn in de %s map (ex. shot.gif). Laat leeg als u geen plaatje wilt.");

define("_MD_REGUSERVOTES","Geregistreerde gebruikers stemmen (totaal aantal: %s)");
define("_MD_ANONUSERVOTES","Niet geregistreerde gebruikers stemmen (totaal aantal: %s)");

define("_MD_YOURFILEAT","Uw bestand dat is ingestuurd bij %s"); // this is an approved mail subject. %s is your site name

define("_MD_VISITAT","Bezoek de downloads sectie van %s");

define("_MD_DLRATINGS","Download Waardering (totaal aantal: %s)");
define("_MD_CONFUPDATED","Configuratie Succesvol aangepast!");
?>